.container {
  display: flex;
  gap: 20px;
  padding: 0px 0 0 0;
  max-width: 1200px;
  margin: 0 auto;
  min-width: 1200px;
  margin-bottom: 100px;
}

.main-content {
  flex-basis: 860px;
  background-color: #fff;
  padding: 25px;
  box-sizing: border-box;
}
.video-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.section-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.section-title {
  font-size: 24px;
  font-weight: bold;
  color: #24a297;
}

.video-item {
  display: flex;
  gap: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #d2edeb;
}
.video-item.no-img .video-thumbnail {
  display: none;
}

.video-item:last-child {
  border-bottom: none;
}

.video-thumbnail {
  position: relative;
  width: 370px;
  height: 210px;
  flex-shrink: 0;
  border-radius: 5px;
  overflow: hidden;
}
.video-thumbnail-img {
  width: 370px;
  height: 210px;
}

.video-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 56px;
  height: 56px;
  box-sizing: border-box;
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: background-color 0.3s;
}

/* .play-button:hover {
    background-color: rgba(0, 179, 155, 0.8);
} */

.play-button::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 20px solid #fff;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  margin-left: 3px;
}

.video-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.video-title {
  font-size: 20px;
  color: #00b39b;
  text-decoration: none;
  line-height: 1.4;
  margin-bottom: 8px;
}

.video-desc {
  font-size: 16px;
  color: #999;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 10px;
}

.sidebar {
  width: 320px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.sidebar-section {
  background-color: #fff;
  padding: 30px;
}

.sidebar-section .section-header h3{
  display: flex;
  align-items: center;
  gap: 10px;
}
.more-columns {

}

.more-columns li {
  margin-bottom: 25px;
}

.more-columns li:last-child {
  margin-bottom: 0;
}

.more-columns a {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #333;
  transition: color 0.3s;
}

.more-columns a:hover {
  color: #00b39b;
}

.column-icon {
  width: 60px;
  height: auto;
}
.column-icon img {
  width: 100%;
  height: auto;
}
.brand-activities {
  margin-top: 15px;
}

.activity-item {
  margin-bottom: 15px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
}

.activity-item:last-child {
  margin-bottom: 0;
}

.activity-item img {
  width: 100%;
  height: auto;
  display: block;
}

.more-activities {
  text-align: right;
  margin-top: 25px;
}

.more-activities a {
  font-size: 14px;
  color: #333333;
}

.more-activities a:hover {
  text-decoration: underline;
}

.page-nav {
  font-size: 0;
  line-height: 0;
  padding-top: 30px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}
.page-nav ul li {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  margin: 0 6px 0px;
  border-radius: 2px;
}
.page-nav a {
  border: 1px solid #e8e8e8;
  display: inline-block;
  padding: 3px 7px;
  text-decoration: none;
  background: #fff;
  color: #333;
  background-color: #f8f8f8;
}
.page-nav a:hover {
  border-color: #6bce89;
  text-decoration: none;
  border: 1px solid #333;
}
.page-nav .current a {
  border-color: #24a297;
  font-weight: bold;
  color: #24a297;
}
.page-nav .total b {
  color: #900;
  letter-spacing: 1px;
  margin: 0 3px;
}
.page-nav .total_Page,
.page-nav .jump_Page {
  display: none;
}

.no-right .main-content{
  flex-basis: 1200px;
  padding: 50px 70px 70px;
}
.no-right .section-header{
  justify-content: center;
  position: relative;
}
.no-right .section-header .section-title{
    background: #fff;
    position: relative;
    z-index: 12;
    padding: 0 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.no-right .section-header .section-title::before{
    content: "";
    width: 34px;
    height: 32px;
    background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/list/pc/images.icon-1.png) no-repeat center center;
    background-size: 100% 100%;
}
.no-right .section-header::after{
  content: "";
  width: 100%;
  height: 2px;
  background-color: #9dd9d4;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
}
.no-right .video-list{
  flex-direction: row;
  gap: 64px;
}
.no-right .video-list .video-item{
  border: none;
  padding: 0;
  width: 50%;
  border-radius: 5px;
  overflow: hidden;
}
.no-right .video-list .video-thumbnail-img{
  width: 100%;
  height: auto;
}

.main {
  width: 16rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0.64rem 0.4267rem 3.2rem;
}
.sftx-list-ul {
  display: flex;
  flex-direction: column;
  gap: 0.4267rem;
}
.sftx-list-ul li {
  display: flex;
  gap: 0.4267rem;
  padding: 0.384rem;
  border-radius: 0.1067rem;
  border: 0.0427rem solid #6ecac3;
}
.sftx-list-ul li.no-img .sftx-list-img{
  display: none;
}
.sftx-list-img {
  width: 6.4rem;
  border-radius: 0.1067rem;
  overflow: hidden;
}
.sftx-list-img i {content: "";position: absolute;top: 50%;left: 50%;width: .896rem;height: .896rem;transform: translate(-50%,-50%);background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.icon-1_06.png) no-repeat center center;background-size: 100%;}
.sftx-list-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.sftx-list-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.sftx-list-title {
  font-size: 0.512rem;
  color: #00b39b;
  text-decoration: none;
  line-height: 1.4;
  margin-bottom: 0.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.sftx-list-desc {
  font-size: 0.384rem;
  color: #858484;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.list-more{
    width: 100%;
    height: 1.28rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    background: #58c2ba;
    margin-top: .64rem;
    color: #fff;
    font-size: .512rem;
    border-radius: .1067rem;
}
.list-more a{
    color: #fff;
}
.list-more::before{
    content: "";
    width: .768rem;
    height: .6187rem;
    background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/list/pc/images.load.png) no-repeat center center;
    background-size: 100% 100%;
}

.more-list-pingpai .sftx-list-ul li{
  border: none;
  padding: 0;
  flex-direction: column;
}
.more-list-pingpai .sftx-list-img{
  width: 100%;
}
.more-list-pingpai .sftx-list-text{
  text-align: center;
}
.more-list-pingpai .sftx-list-title{
  color: #333;
}

.container-top{
  /* max-width: 1920px; */
  margin: 0 auto 50px;
  height: 445px;
  background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/list/pc/images.bg-1.jpg) no-repeat center center;
  background-size: 100% 100%;
}
.container-main{
  width: 1200px;
  margin: 0 auto;
  display: flex;
  height: 100%;
  justify-content: space-between;
  box-sizing: border-box;
  align-items: center;
  gap: 0 50px;
  padding: 0 30px 0 50px;
}
.container-main-left{
  width: 500px;
  text-align: center;
  flex: 1;
}
.container-main-left img{
  display: block;
  max-width: 100%;
  height: auto;
}
.container-main-right{
  width: 603px;
  height: 337px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
}
.container-main-right-title{
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 50px 20px 20px 20px;
  font-size: 20px;
  color: #fff;
  box-sizing: border-box;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
.container-top-shenqi{
  background: none;
}
.container-top-shenqi .container-main{
  width: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
}
.main_mobile .container-top{
  width: 16rem;
  height: 6rem;
  margin-bottom: 0;
}
.main_mobile .container-main{
  width: 100%;
  gap: 0;
  padding: 0 0.3rem;
}
.main_mobile .container-main-left img{
  max-width: 80%;
  height: auto;
  margin: 0 auto;
}
.main_mobile .container-main-right{
  display: none;
}
.main_mobile .container-top-shenqi .container-main{
  height: 100% !important;
  background-size: 200% auto;
}